[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpolkit-qt-1: Qt4 bindings for polkit

Name:libpolkit-qt-1
Release:0.112.0-1mamba
Architecture:i586
Group:System/Libraries
Description:Polkit-qt-1 aims to make it easy for Qt5 developers to take advantage of polkit API. It is a convenience wrapper around QAction and QAbstractButton that lets you integrate those two components easily with polkit.
Size:253.16 KB
Download:libpolkit-qt-1-0.112.0-1mamba.i586.rpm
Source RPM:polkit-qt-1
Obsoletes:polkit-qt polkit-qt-1
Provides:libpolkit-qt-agent-1.so.1 libpolkit-qt-core-1.so.1 libpolkit-qt-gui-1.so.1 polkit-qt polkit-qt-1 libpolkit-qt-1[=0.112.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libQtCore.so.4 libQtDBus.so.4 libQtGui.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libm.so.6 libpolkit-agent-1.so.0 libpolkit-gobject-1.so.0 libpolkit-qt-core-1.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:/bin/sh(bash|dash) libQtCore libQtDBus libQtGui glibc libgcc libglib glibc libpolkit libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:kdelibs(i586) libpolkit-qt-1-devel(i586) razorqt(i586)
Build required by:
Filenames:/usr/lib/libpolkit-qt-agent-1.so.1 /usr/lib/libpolkit-qt-agent-1.so.1.112.0 /usr/lib/libpolkit-qt-core-1.so.1 /usr/lib/libpolkit-qt-core-1.so.1.112.0 /usr/lib/libpolkit-qt-gui-1.so.1 /usr/lib/libpolkit-qt-gui-1.so.1.112.0 /usr/share/doc/libpolkit-qt-1-0.112.0 /usr/share/doc/libpolkit-qt-1-0.112.0/AUTHORS /usr/share/doc/libpolkit-qt-1-0.112.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.